.popup {
  width: 500px;
  background-color: lightgray;
}

.container {
  background-color: lightgray;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0 2rem 2rem 2rem;
  font-size: 1rem;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
}

.row-p {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  width: 100%;
}

.row-p h2 {
  font-style: italic !important;
  margin-bottom: 2rem;
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  width: 100%;
  margin-bottom: 2rem;
}

.row input {
  width: 100%;
  padding: 0.5rem;
  border-radius: 0.5rem;
}

.row-button {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  width: 100%;
}

.row-button input {
  padding: 0.5rem;
  width: 30%;
  border-radius: 0.5rem;
}

.row-button input:hover {
  cursor: pointer;
  background-color: whitesmoke;
}
